Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

192 lines (188 sloc) 4.327 kb
GIT
remote: git://github.com/bcardarella/client_side_validations.git
revision: 548b491f08acfa2df265a73f44c565bf12b70b12
specs:
client_side_validations (3.2.0.beta.3)
GEM
remote: http://ruby.taobao.org/
specs:
actionmailer (3.2.3)
actionpack (= 3.2.3)
mail (~> 2.4.4)
actionpack (3.2.3)
activemodel (= 3.2.3)
activesupport (= 3.2.3)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.1)
rack (~> 1.4.0)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.1.2)
activemodel (3.2.3)
activesupport (= 3.2.3)
builder (~> 3.0.0)
activerecord (3.2.3)
activemodel (= 3.2.3)
activesupport (= 3.2.3)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
activeresource (3.2.3)
activemodel (= 3.2.3)
activesupport (= 3.2.3)
activesupport (3.2.3)
i18n (~> 0.6)
multi_json (~> 1.0)
arel (3.0.2)
bcrypt-ruby (3.0.1)
bson (1.6.2)
bson_ext (1.6.2)
bson (~> 1.6.2)
builder (3.0.0)
capistrano (2.11.2)
highline
net-scp (>= 1.0.0)
net-sftp (>= 2.0.0)
net-ssh (>= 2.0.14)
net-ssh-gateway (>= 1.1.0)
chronic (0.6.7)
client_side_validations-mongoid (2.4.0.beta.2)
client_side_validations (~> 3.2.0.beta.1)
mongoid (~> 2.4.0)
coffee-rails (3.2.2)
coffee-script (>= 2.2.0)
railties (~> 3.2.0)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.2.0)
commonjs (0.2.5)
erubis (2.7.0)
execjs (1.3.0)
multi_json (~> 1.0)
gravtastic (3.2.6)
haml (3.1.4)
highlight_js-rails (0.0.2)
rails (>= 3.1.1)
highline (1.6.11)
hike (1.2.1)
http_accept_language (1.0.2)
i18n (0.6.0)
journey (1.0.3)
jquery-rails (2.0.2)
railties (>= 3.2.0, < 5.0)
thor (~> 0.14)
json (1.6.6)
kaminari (0.13.0)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
railties (>= 3.0.0)
less (2.0.12)
commonjs (~> 0.2.0)
therubyracer (~> 0.9.9)
less-rails (2.1.8)
actionpack (>= 3.1)
less (~> 2.0.7)
libv8 (3.3.10.4)
mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.18)
mongo (1.6.2)
bson (~> 1.6.2)
mongoid (2.4.7)
activemodel (~> 3.1)
mongo (~> 1.3)
tzinfo (~> 0.3.22)
multi_json (1.2.0)
net-scp (1.0.4)
net-ssh (>= 1.99.1)
net-sftp (2.0.5)
net-ssh (>= 2.0.9)
net-ssh (2.3.0)
net-ssh-gateway (1.1.0)
net-ssh (>= 1.99.1)
polyglot (0.3.3)
rack (1.4.1)
rack-cache (1.2)
rack (>= 0.4)
rack-ssl (1.3.2)
rack
rack-test (0.6.1)
rack (>= 1.0)
rails (3.2.3)
actionmailer (= 3.2.3)
actionpack (= 3.2.3)
activerecord (= 3.2.3)
activeresource (= 3.2.3)
activesupport (= 3.2.3)
bundler (~> 1.0)
railties (= 3.2.3)
rails-i18n (0.6.2)
i18n (~> 0.5)
railties (3.2.3)
actionpack (= 3.2.3)
activesupport (= 3.2.3)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2.2)
rdoc (3.12)
json (~> 1.4)
redcarpet (2.1.1)
sass (3.1.15)
sass-rails (3.2.5)
railties (~> 3.2.0)
sass (>= 3.1.10)
tilt (~> 1.3)
sprockets (2.1.2)
hike (~> 1.2)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
therubyracer (0.9.10)
libv8 (~> 3.3.10)
thor (0.14.6)
tilt (1.3.3)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
twitter-bootstrap-rails (2.0.3)
actionpack (>= 3.1)
less-rails (~> 2.1.6)
railties (>= 3.1)
tzinfo (0.3.32)
uglifier (1.2.4)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
whenever (0.7.3)
activesupport (>= 2.3.4)
chronic (~> 0.6.3)
wmd-rails (0.0.7)
rails (>= 3.1.1)
PLATFORMS
ruby
DEPENDENCIES
bcrypt-ruby
bson_ext
capistrano
client_side_validations!
client_side_validations-mongoid
coffee-rails
gravtastic
haml
highlight_js-rails
http_accept_language
jquery-rails
kaminari
mongoid
rails (= 3.2.3)
rails-i18n
redcarpet
sass-rails
therubyracer
twitter-bootstrap-rails (= 2.0.3)
uglifier
whenever
wmd-rails
Jump to Line
Something went wrong with that request. Please try again.